## goodvibes 0.4.2

=== meson_options.txt ===
# SPDX-License-Identifier: GPL-3.0-or-later

option('ui-enabled', type: 'boolean', value: true,
       description: 'Enable the graphical user interface (depends on GTK)')

option('feat-console-output', type: 'boolean', value: true,
       description: 'Enable the console-output feature')

option('feat-dbus-server', type: 'boolean', value: true,
       description: 'Enable the dbus-server feature')

option('feat-inhibitor', type: 'boolean', value: true,
       description: 'Enable the inhibitor feature')

option('feat-hotkeys', type: 'boolean', value: true,
       description: 'Enable the hotkeys feature (requires ui, depends on keybinder)')

option('feat-notifications', type: 'boolean', value: true,
       description: 'Enable the notifications feature (requires ui)')

## goodvibes 0.3.6

=== debian/changelog ===
goodvibes (0.3.6-1) unstable; urgency=medium

  * Initial release (Closes: #890420)

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Wed, 18 Apr 2018 20:26:31 -0300

=== debian/control ===
Source: goodvibes
Section: sound
Priority: optional
Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends:
 debhelper (>= 11),
 libglib2.0-dev (>= 2.44),
 libgstreamer-plugins-base1.0-dev (>= 1.4.4),
 libgstreamer1.0-dev (>= 1.4.4),
 libgtk-3-dev (>= 3.12),
 libkeybinder-3.0-dev (>= 0.3),
 libsoup2.4-dev (>= 2.42),
Standards-Version: 4.1.4
Homepage: https://github.com/elboulangero/goodvibes
Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
Vcs-Browser: https://salsa.debian.org/debian/goodvibes

Package: goodvibes
Architecture: any
Depends:
 dconf-gsettings-backend,
 gstreamer1.0-plugins-base (>= 1.4.4),
 gstreamer1.0-plugins-good (>= 1.4.4),
 gstreamer1.0-pulseaudio (>= 1.4.4) | gstreamer1.0-alsa (>= 1.4.4),
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: gstreamer1.0-plugins-ugly (>= 1.4.4)
Description: lightweight internet radio player
 Goodvibes is a lightweight internet radio player for GNU/Linux.
 It offers a simple way to have your favorite radio stations
 at easy reach.

=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-all

override_dh_installchangelogs:
	dh_installchangelogs NEWS

=== debian/watch ===
version=4

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%goodvibes-$1.tar.gz%" \
  https://github.com/elboulangero/goodvibes/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

## goodvibes 0.4.2

=== debian/changelog ===
goodvibes (0.4.2-1) unstable; urgency=medium

  * New upstream release (Closes: #917360)
  * Bump Standards-Version to 4.3.0.1
  * Bump debhelper compat level to 12
  * Updated Upstream source code url
  * Updated copyright years
  * debian/rules
    + Switch to meson build system
  * debian/patches
    + Removed 01_fix_desktop_exec.patch (Upstream has fixed)
    + Removed 02_fix_spelling_error.patch (Upstream has fixed)

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Sun, 06 Jan 2019 17:51:08 -0500

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libglib2.0-dev (>= 2.44),
  libgstreamer-plugins-base1.0-dev (>= 1.4.4),
  libgstreamer1.0-dev (>= 1.4.4),
  libgtk-3-dev (>= 3.12),
  libkeybinder-3.0-dev (>= 0.3),
  libsoup2.4-dev (>= 2.42),
-Standards-Version: 4.1.4
-Homepage: https://github.com/elboulangero/goodvibes
+ meson (>= 0.40.1)
+Standards-Version: 4.3.0.1
+Homepage: https://gitlab.com/goodvibes/goodvibes
 Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
 Vcs-Browser: https://salsa.debian.org/debian/goodvibes

=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- --buildtype=debugoptimized \
        -Dc_args="$(CPPFLAGS)" -Dcpp_args="$(CFLAGS)" -Dc_link_args="$(LDFLAGS)"

override_dh_installchangelogs:
	dh_installchangelogs NEWS

=== debian/watch ===
version=4

opts=filenamemangle=s/.*\/goodvibes-v(\d\S+)\.tar\.gz/goodvibes-$1\.tar\.gz/ \
  https://gitlab.com/goodvibes/goodvibes/tags?sort=updated_desc .*/goodvibes-v(\d\S+)\.tar\.gz

## goodvibes 0.5.2

=== meson_options.txt ===
--- 
+++ 
@@ -1,4 +1,7 @@
 # SPDX-License-Identifier: GPL-3.0-or-later
+
+option('tests', type: 'boolean', value: true,
+       description: 'Build the test suite (requires mutest)')
 
 option('ui-enabled', type: 'boolean', value: true,
        description: 'Enable the graphical user interface (depends on GTK)')

=== debian/changelog ===
goodvibes (0.5.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    + Bump debhelper compat level to 13
  * debian/rules
    + Fix dpkg-buildflags-missing warning
    + Remove DEB_LDFLAGS_MAINT_APPEND: No longer necessary
    + Remove -Dcpp_args flag: Fix because it's a C program
  * debian/copyright
    + Remove unused license for
      docs/goodvibes.readthedocs.io/_static/css/font-mfizz/

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Thu, 28 May 2020 05:49:06 -0500

goodvibes (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    + Bump Standards-Version to 4.5.0
    + Add libamtk-5-dev under Build-Depends
    + Add Rules-Requires-Root: no
  * debian/copyright
    + Update copyright year
  * debian/tests
    + Add to perform a simple test
  * debian/upstream
    + Add DEP-12 metadata
  * debian/salsa-ci
    + Add configuration file

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Tue, 17 Mar 2020 15:41:54 -0500

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libglib2.0-dev (>= 2.44),
  libgstreamer-plugins-base1.0-dev (>= 1.4.4),
  libgstreamer1.0-dev (>= 1.4.4),
  libgtk-3-dev (>= 3.12),
  libkeybinder-3.0-dev (>= 0.3),
  libsoup2.4-dev (>= 2.42),
- meson (>= 0.40.1)
-Standards-Version: 4.3.0.1
+ meson (>= 0.40.1),
+ libamtk-5-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://gitlab.com/goodvibes/goodvibes
 Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
 Vcs-Browser: https://salsa.debian.org/debian/goodvibes

## goodvibes 0.6

=== debian/changelog ===
goodvibes (0.6-1) unstable; urgency=medium

  * New upstream release
  * debian/tests/version: Mark as superficial (Closes: #971471)
  * debian/control
    + Bump requirements for glib and meson

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Wed, 07 Oct 2020 19:40:06 -0500

goodvibes (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * Add debian/gbp.conf

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Fri, 04 Sep 2020 17:18:27 -0500

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- libglib2.0-dev (>= 2.44),
+ libglib2.0-dev (>= 2.56),
  libgstreamer-plugins-base1.0-dev (>= 1.4.4),
  libgstreamer1.0-dev (>= 1.4.4),
  libgtk-3-dev (>= 3.12),
  libkeybinder-3.0-dev (>= 0.3),
  libsoup2.4-dev (>= 2.42),
- meson (>= 0.40.1),
+ meson (>= 0.49),
  libamtk-5-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no

## goodvibes 0.6.2

=== meson_options.txt ===
--- 
+++ 
@@ -12,11 +12,11 @@
 option('feat-dbus-server', type: 'boolean', value: true,
        description: 'Enable the dbus-server feature')
 
-option('feat-inhibitor', type: 'boolean', value: true,
-       description: 'Enable the inhibitor feature')
-
 option('feat-hotkeys', type: 'boolean', value: true,
        description: 'Enable the hotkeys feature (requires ui, depends on keybinder)')
 
+option('feat-inhibitor', type: 'boolean', value: true,
+       description: 'Enable the inhibitor feature (requires ui)')
+
 option('feat-notifications', type: 'boolean', value: true,
        description: 'Enable the notifications feature (requires ui)')

=== debian/changelog ===
goodvibes (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    + Update copyright years
  * debian/control
    + Bump Standards-Version to 4.5.1

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Thu, 21 Jan 2021 06:16:40 -0500

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libsoup2.4-dev (>= 2.42),
  meson (>= 0.49),
  libamtk-5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/goodvibes/goodvibes
 Vcs-Git: https://salsa.debian.org/debian/goodvibes.git

=== debian/tests/control ===
Tests: version
Restrictions: superficial
Depends:
    @,

## goodvibes 0.7.2

=== debian/changelog ===
goodvibes (0.7.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debian/watch
  * New upstream version 0.7.2
  * Remove Build-Depends libamtk (Closes: #993929)
  * Bump constraints for GTK and GStreamer dependencies
  * Recommends gstreamer1.0-plugins-bad (Closes: #988856)
  * Bump standards-version (no change required)
  * Update copyright (upstream went from GPL-3+ to GPL-3)

 -- Arnaud Rebillout <elboulangero@gmail.com>  Fri, 17 Dec 2021 09:38:01 +0700

=== debian/control ===
Source: goodvibes
Section: sound
Priority: optional
Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev (>= 2.56),
 libgstreamer-plugins-base1.0-dev (>= 1.14),
 libgstreamer1.0-dev (>= 1.14),
 libgtk-3-dev (>= 3.16),
 libkeybinder-3.0-dev (>= 0.3),
 libsoup2.4-dev (>= 2.42),
 meson (>= 0.49),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/goodvibes/goodvibes
Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
Vcs-Browser: https://salsa.debian.org/debian/goodvibes

Package: goodvibes
Architecture: any
Depends:
 dconf-gsettings-backend,
 gstreamer1.0-plugins-base (>= 1.14),
 gstreamer1.0-plugins-good (>= 1.14),
 gstreamer1.0-pulseaudio (>= 1.14) | gstreamer1.0-alsa (>= 1.14),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gstreamer1.0-plugins-bad (>= 1.14),
 gstreamer1.0-plugins-ugly (>= 1.14),
Description: lightweight internet radio player
 Goodvibes is a lightweight internet radio player for GNU/Linux.
 It offers a simple way to have your favorite radio stations
 at easy reach.

=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- --buildtype=debugoptimized \
        -Dc_args="$(CPPFLAGS) $(CFLAGS)" -Dc_link_args="$(LDFLAGS)"

override_dh_installchangelogs:
	dh_installchangelogs NEWS

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://gitlab.com/goodvibes/goodvibes/tags?sort=updated_desc .*/goodvibes-v(\d\S+)\.tar\.gz

## goodvibes 0.7.5

=== debian/changelog ===
goodvibes (0.7.5-1) unstable; urgency=medium

  * New upstream version 0.7.5 (Closes: #1009355)
  * Drop obsolete constraints
  * Take over maintenance of the package (Closes: #1023037)
  * Bump Standards-Version (no change needed)

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 21 Nov 2022 22:03:19 +0700

=== debian/control ===
Source: goodvibes
Section: sound
Priority: optional
Maintainer: Arnaud Rebillout <arnaudr@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev,
 libkeybinder-3.0-dev,
 libsoup2.4-dev,
 meson,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://gitlab.com/goodvibes/goodvibes
Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
Vcs-Browser: https://salsa.debian.org/debian/goodvibes

Package: goodvibes
Architecture: any
Depends:
 dconf-gsettings-backend,
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
 gstreamer1.0-pulseaudio | gstreamer1.0-alsa,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gstreamer1.0-plugins-bad,
 gstreamer1.0-plugins-ugly,
Description: lightweight internet radio player
 Goodvibes is a lightweight internet radio player for GNU/Linux.
 It offers a simple way to have your favorite radio stations
 at easy reach.

## goodvibes 0.7.6

=== debian/changelog ===
goodvibes (0.7.6-1) unstable; urgency=medium

  * New upstream version 0.7.6
  * Bump Standards-Version (no change needed)

 -- Arnaud Rebillout <arnaudr@debian.org>  Wed, 18 Jan 2023 13:41:14 +0700

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libkeybinder-3.0-dev,
  libsoup2.4-dev,
  meson,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/goodvibes/goodvibes
 Vcs-Git: https://salsa.debian.org/debian/goodvibes.git

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
+
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
+export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
 
 %:
 	dh $@ --buildsystem=meson

## goodvibes 0.7.7

=== debian/changelog ===
goodvibes (0.7.7-1) unstable; urgency=medium

  * New upstream version 0.7.7

 -- Arnaud Rebillout <arnaudr@debian.org>  Tue, 10 Oct 2023 17:24:03 +0700

## goodvibes 0.7.8

=== debian/changelog ===
goodvibes (0.7.8-1) unstable; urgency=medium

  * New upstream version 0.7.8

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 06 Nov 2023 16:24:46 +0700

## goodvibes 0.7.9

=== debian/changelog ===
goodvibes (0.7.9-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:53:56 +0000

goodvibes (0.7.9-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:48:11 +0000

goodvibes (0.7.9-1) unstable; urgency=medium

  * New upstream version 0.7.9

 -- Arnaud Rebillout <arnaudr@debian.org>  Fri, 10 Nov 2023 22:57:37 +0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: goodvibes
 Section: sound
 Priority: optional
-Maintainer: Arnaud Rebillout <arnaudr@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Arnaud Rebillout <arnaudr@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libglib2.0-dev,

## goodvibes 0.8.0

=== debian/changelog ===
goodvibes (0.8.0-1) unstable; urgency=medium

  * Update watch file
  * New upstream version 0.8.0
  * Update Build-Depends and Depends
  * Bump Standards-Version (no changes required)
  * Add a patch for fix -Werror=format-security errors

 -- Arnaud Rebillout <arnaudr@debian.org>  Fri, 03 May 2024 22:02:23 +0700

## goodvibes 0.8.1

=== debian/changelog ===
goodvibes (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Remove patches applied upstream
  * Remove the -pedantic build flag

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 21 Oct 2024 14:52:08 +0700

=== debian/control ===
Source: goodvibes
Section: sound
Priority: optional
Maintainer: Arnaud Rebillout <arnaudr@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgstreamer-plugins-base1.0-dev (>= 1.24),
 libgstreamer1.0-dev (>= 1.24),
 libgtk-3-dev,
 libkeybinder-3.0-dev,
 libsoup-3.0-dev,
 meson,
Standards-Version: 4.7.0
Homepage: https://gitlab.com/goodvibes/goodvibes
Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
Vcs-Browser: https://salsa.debian.org/debian/goodvibes

Package: goodvibes
Architecture: any
Depends:
 dconf-gsettings-backend,
 gstreamer1.0-plugins-base (>= 1.24),
 gstreamer1.0-plugins-good (>= 1.24),
 gstreamer1.0-pipewire (>= 1.24) | gstreamer1.0-pulseaudio (>= 1.24) | gstreamer1.0-alsa (>= 1.24),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 gstreamer1.0-plugins-bad (>= 1.24),
 gstreamer1.0-plugins-ugly (>= 1.24),
Description: lightweight internet radio player
 Goodvibes is a lightweight internet radio player for GNU/Linux.
 It offers a simple way to have your favorite radio stations
 at easy reach.

## goodvibes 0.8.2

=== debian/changelog ===
goodvibes (0.8.2-2) unstable; urgency=medium

  * Fix wrong constraint with gstreamer1.0-pipewire

 -- Arnaud Rebillout <arnaudr@debian.org>  Thu, 14 Aug 2025 23:17:15 +0700

goodvibes (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2

 -- Arnaud Rebillout <arnaudr@debian.org>  Mon, 24 Mar 2025 11:51:35 +0700

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libkeybinder-3.0-dev,
  libsoup-3.0-dev,
  meson,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.com/goodvibes/goodvibes
 Vcs-Git: https://salsa.debian.org/debian/goodvibes.git
 Vcs-Browser: https://salsa.debian.org/debian/goodvibes
@@ -23,7 +23,7 @@
  dconf-gsettings-backend,
  gstreamer1.0-plugins-base (>= 1.24),
  gstreamer1.0-plugins-good (>= 1.24),
- gstreamer1.0-pipewire (>= 1.24) | gstreamer1.0-pulseaudio (>= 1.24) | gstreamer1.0-alsa (>= 1.24),
+ gstreamer1.0-pipewire (>= 1.4) | gstreamer1.0-pulseaudio (>= 1.24) | gstreamer1.0-alsa (>= 1.24),
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND = -Wall -pedantic
+export DEB_CFLAGS_MAINT_APPEND = -Wall
 
 %:
 	dh $@ --buildsystem=meson

=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://gitlab.com/goodvibes/@PACKAGE@/tags?sort=updated_desc \
  -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@\.tar\.gz

## goodvibes 0.8.3

=== meson_options.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# SPDX-License-Identifier: GPL-3.0-or-later
+# SPDX-License-Identifier: GPL-3.0-only
 
 option('tests', type: 'boolean', value: true,
        description: 'Build the test suite (requires mutest)')

=== docs/goodvibes.readthedocs.io/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = Goodvibes
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== docs/goodvibes.readthedocs.io/requirements.txt ===
sphinx>=7.0,<8.0
sphinx-rtd-theme>=1.0,<2.0

=== debian/changelog ===
goodvibes (0.8.3-1) unstable; urgency=medium

  * Update watch file to v5
  * Drop Rules-Requires-Root from d/control
  * New upstream version 0.8.3

 -- Arnaud Rebillout <arnaudr@debian.org>  Thu, 06 Nov 2025 10:28:38 +0700

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: sound
 Priority: optional
 Maintainer: Arnaud Rebillout <arnaudr@debian.org>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  libglib2.0-dev,

=== debian/tests/control ===
Tests: version
Restrictions: superficial
Depends:
 @,

=== debian/watch ===
Version: 5

Template: GitLab
Dist: https://gitlab.com/goodvibes/goodvibes/
